# Flavor

- `0`: The country is divided into regions, and following the key will lead to a list of regions.
- `1`: The county is divided by postal codes, and an example code is returned in `example`.
- `2`: The country has a single postal code, returned in `example`.



## Values

| Name         | Value        |
| ------------ | ------------ |
| `FlavorZero` | 0            |
| `FlavorOne`  | 1            |
| `FlavorTwo`  | 2            |